SWFSoundInstance
SWFSprite
SWFSoundInstance
PHP Manual

# SWFSoundInstance->noMultiple

(No version information available, might be only in CVS)

SWFSoundInstance->noMultiple —

### Description

SWFSoundInstance
void noMultiple ( void )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

SWFSoundInstance
SWFSprite
SWFSoundInstance
PHP Manual